/* Copyright Oscar Software Oy */
body { font-family: 'Exo',sans-serif; }
body { background: #ffffff !important; }
.navbar, .footer-nav, .navbar .navbar-nav>li>a, .navbar .cart-notification, .page-content .availability.stock-no { background: #ffcb05 !important; }
.navbar, .footer-nav, .navbar .navbar-nav>li>a { color: #000000 !important; }
.navbar .navbar-nav>li.active>a, .navbar .navbar-nav>li>a:focus, .navbar .navbar-nav>li>a:hover { background: #ecb10a !important; }
.navbar, .navbar .navbar-nav>li>a { border-color: #ecb10a !important; }
.navbar .navbar-nav>li.active>a, .navbar .navbar-nav>li>a:focus, .navbar .navbar-nav>li>a:hover { color: #000000 !important; }
.fa { color: #f7a304 !important; }
.navbar-fixed-top .nav li a p .amount { background: #f7a304 !important; }
.btn.btn-success { background: #f7a304 !important; border-color: #f7a304 !important; }
.btn.btn-success.active, .btn.btn-success:active, .btn.btn-success:focus, .btn.btn-success:hover { background: #d08904 !important; border-color: #d08904 !important; }
.btn.btn-success { color: #ffffff !important; }
.btn.btn-default, .btn.btn-primary, .btn.btn-info, .btn.btn-warning, .btn.btn-danger { background: #ffffff !important; border-color: #ffffff !important; }
.btn.btn-default.active, .btn.btn-default:active, .btn.btn-default:focus, .btn.btn-default:hover, .btn.btn-primary.active, .btn.btn-primary:active, .btn.btn-primary:focus, .btn.btn-primary:hover, .btn.btn-info.active, .btn.btn-info:active, .btn.btn-info:focus, .btn.btn-info:hover, .btn.btn-warning.active, .btn.btn-warning:active, .btn.btn-warning:focus, .btn.btn-warning:hover, .btn.btn-danger.active, .btn.btn-danger:active, .btn.btn-danger:focus, .btn.btn-danger:hover { background: #717171 !important; border-color: #717171 !important; }
.btn.btn-default, .btn.btn-primary, .btn.btn-info, .btn.btn-warning, .btn.btn-danger { color: #ffffff !important; }
.product-list .product-list-item-wide.col-sm-12:nth-child(odd) { background-color: #ababab !important; }
footer .disclaimer * { color: #ffffff !important; }
